// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('item.tags', event => {
	event.get('mcda:archers_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:cave_crawler_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:ember_robe_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:fox_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:frost_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:frost_bite_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:rugged_climbing_gear_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:hungry_horror_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:golden_piglin_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:living_vines_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:sprout_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:spelunker_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:highland_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:gilded_glory_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:heros_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:hungry_horror_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:thief_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:teleportation_robe_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:unstable_robe_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:titans_shroud_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:black_wolf_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:sturdy_shulker_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:phantom_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:spider_armor_chestplate').add('minecraft:netherite_chestplate')
	event.get('mcda:shadow_walker_armor_chestplate').add('minecraft:netherite_chestplate')
})